@charset "UTF-8";

/*
information{
file name : /css/styles/individual/blog/article.css;
site name : KIT »¢¥ÎéT´óÑ§Ôº¥Û©`¥à¥Ú©`¥¸;
copyrihgt : Copyright Kanazawa Institute of Technology.;
explanation : ¥Ö¥í¥°Ó›ÊÂ¥Ú©`¥¸CSS;
}
*/

/* .blogTitle
-----------------------------------------------    */
#bodyDivision .blogTitle .blogMainImage {
    display: block;
    width: 100%;
    height: auto;
}

#bodyDivision .blogTitle .inner {
    background-color: #ffde00;
    padding-top: 13px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .blogTitle .inner {
        padding-top: 10px;
    }
}

#bodyDivision .blogTitle .inner dl {
    font-size: 0;
    line-height: 22px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .blogTitle .inner dl {
        padding: 0 15px;
    }
}

#bodyDivision .blogTitle .inner dl dt {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    background-color: #333333;
    padding-left: 30px;
    padding-right: 12px;
    line-height: 22px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .blogTitle .inner dl dt {
        font-size: 13px;
        padding-left: 15px;
        padding-right: 10px;
        line-height: 20px;
    }
}

#bodyDivision .blogTitle .inner dl dd {
    display: inline-block;
    font-size: 13px;
    color: #b4281c;
    padding-left: 10px;
    line-height: 22px;
}
@media screen and (max-width: 767px) {
    #bodyDivision .blogTitle .inner dl dd {
        font-size: 12px;
        padding-left: 10px;
        line-height: 20px;
    }
}

#bodyDivision .blogTitle .inner h1 {
    font-size: 20px;
    font-weight: bold;
    line-height: 28px;
    padding: 3px 30px 15px;
    color: #222222;
}
@media screen and (max-width: 767px) {
    #bodyDivision .blogTitle .inner h1 {
        font-size: 15px;
        line-height: 1.5;
        padding: 3px 15px 10px;
        color: #222222;
    }
}

#bodyDivision .blogDetail img:not([style]) {
    width: 100%;
    height: auto;
}

@media screen and (max-width: 767px) {
    .responsive #bodyDivision div.blogDetail {
        padding: 18px 15px !important;
    }
    #bodyDivision .blogDetail img {
        max-width: 100%;
        width: auto;
        height: auto;
    }
    #bodyDivision .backBlogArchiveButton {
        display: block;
        height: 39px;
        border-radius: 5px;
        background: -webkit-gradient(linear,left top, left bottom,from(#f0f0f0), to(#ebebeb));
        background: -webkit-linear-gradient(top,#f0f0f0, #ebebeb);
        background: linear-gradient(to bottom,#f0f0f0, #ebebeb);
        color: #222222;
        font-size: 13px;
        font-weight: bold;
        line-height: 39px;
        width: 220px;
        text-decoration: none;
        text-align: center;
        margin: 0 auto 10px;
    }
    #bodyDivision .backBlogArchiveButton:before {
        display: inline-block;
        content: "";
        height: 39px;
        width: 8px;
        background-image: url("https://www.kanazawa-it.ac.jp/tokyo/t1s/images/common/icons_bullets/arrow_gray_prev_sp.png");
        background-size: 8px 13px;
        background-repeat: no-repeat;
        background-position: 0% 50%;
        vertical-align: bottom;
        margin-right: 7px;
    }
}